<!DOCTYPE html>
<style>
  .tabel_kartu {
    margin: auto;
    width: 75%;
    padding: 10px;
    text-align: center;
}
  .tabel {
    font-family: sans-serif;
    border-collapse: collapse;
    margin: auto;
    margin-bottom: 2rem;
    width: 50%;
    border: 2px solid grey;
    padding: 10px;
    text-align: center;
  }

</style>
<html lang="en">
  <head>
    <meta charset="UTF-8"/>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <nav class="navbar navbar-expand-lg navbar-light bg-light">

      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item active">
            <a class="nav-link" href="../lab-4">Note Table <span class ="sr-only">(Current) </span> </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="../lab-4/note_list">Note Card </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="../lab-4/add">Friend List</a>
          </li>
        </ul>
      </div>
    </nav>
  
    <title>Note Card</title>
  </head>

  <body>
    <div class="tabel_kartu">   
      <table class="tabel"> 
        <tr>
          <th>To</th>
          <th>From</th>
          <th>Title</th>
          <th>Message</th>
        </tr>

        <tr>
          {% for i in note %}
          <tr>
          <td>{{ i.to }}</td>
          <td>{{ i.fromaja }}</td>
          <td>{{ i.title }}</td>
          <td>{{i.message}}</td>
          </tr>
          {% endfor %} 
        </tr>
      </table>
    </div>
  </body>
</html>
